<%
dim Lang_SearchWords(19)
Lang_SearchWords(1) = "添加词库"
Lang_SearchWords(2) = "编辑词库"
Lang_SearchWords(3) = "更新词库，ID"
Lang_SearchWords(4) = "删除词库，ID"
Lang_SearchWords(5) = "请填写词库名称！"
Lang_SearchWords(6) = "词库添加"
Lang_SearchWords(7) = "词库名称："
Lang_SearchWords(8) = "排序序号："
Lang_SearchWords(9) = "词库编辑"
Lang_SearchWords(10) = "名称"
Lang_SearchWords(11) = "序号"
Lang_SearchWords(12) = "操作"
Lang_SearchWords(13) = "搜索设置"
Lang_SearchWords(14) = "多词检索："
Lang_SearchWords(15) = "或者关系"
Lang_SearchWords(16) = "并列关系"
Lang_SearchWords(17) = "批量添加"
Lang_SearchWords(18) = "每行一个词语，最后一行请不要使用回车；多种语言录入时需要一一对应"
Lang_SearchWords(19) = "批量添加搜索词库"
%>